:root {
  --ge_font_family_base: 'Source Sans 3', sans-serif;
}

body {
  color: #222;
  font-family: var(--ge_font_family_base);
  margin: 0;
}

/* Helpers */
.icon {
  fill: currentColor;
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
}

.container {
  box-sizing: border-box;
  max-width: 1036px;
  margin-inline: auto;
  padding-inline: 20px;
}

.ctas {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

/* Buttons */
.btn {
  --btn-bg-color: #6022a6;
  --btn-text-color: #fff;
  --btn-border-color: #6022a6;

  border-radius: 8px;
  background: var(--btn-bg-color);
  border: 1px solid var(--btn-border-color);
  color: var(--btn-text-color);
  display: inline-flex;
  height: 44px;
  padding-inline: 24px;
  padding-block: 0;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  font-family: var(--ge_font_family_base);
  font-size: 16px;
  font-weight: 700;
  line-height: 24px; /* 150% */
  cursor: pointer;
  text-decoration: none;
  transition: all 0.2s;
}

.btn_logout_fm {
  --btn-bg-color: #6022a6;
  --btn-text-color: #fff;
  --btn-border-color: #6022a6;

  border-radius: 8px;
  background: var(--btn-bg-color);
  border: 1px solid var(--btn-border-color);
  color: var(--btn-text-color);
  display: inline-flex;
  height: 44px;
  padding-inline: 14px;
  padding-block: 0;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  font-family: var(--ge_font_family_base);
  font-size: 16px;
  font-weight: 700;
  line-height: 24px; /* 150% */
  cursor: pointer;
  text-decoration: none;
  transition: all 0.2s;
}

.btn:hover,
.btn:focus {
  --btn-bg-color: #4c1a8f;
  --btn-border-color: #4c1a8f;
}

.btn--small {
  font-size: 14px;
  height: 32px;
  padding-inline: 16px;
}

.btn--outline {
  --btn-bg-color: transparent;
  --btn-text-color: #6022a6;
  --btn-border-color: #6022a6;
  padding-inline: 18px;

  border-radius: 8px;
}

.btn--outline:hover,
.btn--outline:focus {
  --btn-bg-color: #6022a6;
  --btn-text-color: #fff;
}

.btn--link {
  background: none;
  color: #6022a6;
  border: none;
  padding: 0;
  font-weight: 400;
}

.btn:has(.icon--arrow):hover .icon--arrow,
.btn:has(.icon--arrow):focus .icon--arrow {
  transform: translateX(4px);
}

.page-intro {
  padding-block: 20px 65px;
}

.page-intro__top {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
}

.page-intro__subtitle {
  font-size: 18px;
  margin-block: 0 12px;
  font-weight: 600;
  letter-spacing: 0.36px;
}

.page-intro__title {
  margin-block: 0 16px;
  font-size: 56px;
  font-weight: 400;
  line-height: 56px;
  text-wrap: balance;
}

.page-intro__desc {
  color: #5b5b67;
  font-size: 18px;
  line-height: 1.5;
  margin-block: 16px 24px;
}

.page-intro__img img {
  inline-size: 100%;
  height: 100%;
  max-inline-size: 100%;
  border-radius: 8px;
  padding-inline: 14px;
}

.page-intro__items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 50px;
  margin-block-start: 70px;
}

.page-intro__item {
  display: flex;
  flex-direction: column;
  gap: 20px;

  p {
    margin-block: 0;
  }

  strong {
    color: #5b5b67;
    font-weight: 600;
  }
}

.page-intro__ctas {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-block-start: 32px;
}

/* Content section */
.content-section {
  padding-block: 70px;
}

.content-section__subtitle {
  font-size: 18px;
  margin-block: 0 12px;
  font-weight: 600;
  letter-spacing: 0.36px;
}

.content-section__title {
  margin-block: 0 16px;
  font-size: 48px;
  font-weight: 400;
  line-height: 56px;
  text-wrap: balance;
}

.content-section__img {
  display: block;
  margin-block: 21px;
}

.content-section__sub {
  margin-block-start: 45px;
  max-inline-size: 722px;
}

.content-section__sub h3 {
  font-size: 24px;
  font-weight: 400;
  margin-block: 0 16px;
}

/* Cross promo section */
.cp-section {
  padding-block: 60px;
}

.cp-section .container {
  align-items: center;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.cp-section__subtitle {
  font-size: 18px;
  margin-block: 0 12px;
  font-weight: 600;
  letter-spacing: 0.36px;
}

.cp-section__title {
  font-size: 36px;
  font-weight: 400;
  line-height: 36px;
  margin-block: 16px;
  margin-block: 0 16px;
}

.cp-section__text {
  color: #5b5b67;
  font-size: 18px;
  line-height: 1.5;
  margin-block: 16px;
}

.cp-section__ctas {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-block-start: 32px;
}

/* Utility classes */
.no-wrap {
  flex-wrap: nowrap;
}

.cp-section__img img {
  inline-size: 100%;
  height: auto;
  max-inline-size: 100%;
  border-radius: 8px;
  margin-left: -20px;
}

ul.fleetmetrics-ul {
    margin-left: 40px;
}